<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1545 Junio, 23 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 8, FF. 1-3.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">11. 1545. Junio, 23.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Carta de dote de Mar&iacute;a de C&aacute;ceres.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Traslado de escritura de la dote que Manuel de C&aacute;ceres e Isabel de Monjaraz,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> su mujer, vecinos de Colima, otorgan ante Diego Veedor,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> escribano, en favor de Mar&iacute;a de C&aacute;ceres, su hija leg&iacute;tima.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Los otorgantes dan &quot;para vuestro casamiento, la mitad de una heredad de cacao que nosotros tenemos en el Camino Real que va desta Villa de Colima a la Villa de Zacatula, en t&eacute;rmino que se dice Amatica,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> que la atraviesa el dicho Camino Real, en que podr&aacute;n ser plantados hasta ocho mil pies de cacao, la qual dicha mitad de heredad, con todo lo que en ella est&aacute; plantado y edificado y se plantare y edificare de aqu&iacute; adelante hasta que con la Voluntad de Dios os cas&eacute;is y os vel&eacute;is, vos damos en la dicha donaci&oacute;n&quot;.</P>
                  <P ALIGN="JUSTIFY">Testigos: Mart&iacute;n de Monjaraz, Bartolom&eacute; S&aacute;nchez</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=2> </FONT><FONT SIZE=3>y Francisco D&iacute;az,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> vecinos y estantes de esta Villa, as&iacute; como Juan de Aguilar</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> y Juan Bautista, alcaldes ordinarios.</P>
                  <P ALIGN="JUSTIFY">&quot;Manuel de C&aacute;ceres lo firm&oacute; de su nombre&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Isabel de Monjaraz no sab&iacute;a escribir, firm&oacute; por ella y a su ruego el dicho Mart&iacute;n de Monjaraz&quot;.</P>
                  <P>Caja A1, exp. 8, ff. 1-3.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Isabel Ruiz de Monjaraz, hija de Mart&iacute;n de Monjaraz, con Manuel de C&aacute;ceres, su primer matrimonio, tuvo por hijos a Mar&iacute;a de C&aacute;ceres y Gonzalo de C&aacute;ceres. Luego cas&oacute; con Juan de Arana, con quien tuvo descendencia y, finalmente, con Diego de Mendoza, del que tambi&eacute;n enviud&oacute; y no tuvo hijos. Falleci&oacute; en 1589: <I>infra</I>, III, regº 417. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Vecino de Colima, al menos, desde 1548: Romero de Sol&iacute;s, <I>Protocolos...</I> (1999), regº 31, 47. Era natural de Sanl&uacute;car de Barrameda y arrib&oacute; a M&eacute;xico en 1529. Cas&oacute; con Esteban&iacute;a Guill&eacute;n, con la que tuvo a In&eacute;s Veedor. Su segundo matrimonio fue con Isabel (o Elvira) Hern&aacute;ndez (o Jim&eacute;nez), de la que tuvo otra hija: Elvira Hern&aacute;ndez. M&aacute;s datos, en: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 583-584. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Mar&iacute;a de C&aacute;ceres no cas&oacute; a pesar de esta carta de dote con Juan de Arana, sino con Diego de Aguilar (<I>infra</I>, regº 36), posiblemente una vez fallecido su padre, Manuel de C&aacute;ceres. Con Juan de Arana, cas&oacute; quien iba a ser su suegra: la rica viuda do&ntilde;a Isabel, madre de Mar&iacute;a de C&aacute;ceres.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Solamente en los regº 11 y 12 es mencionado este pueblo de Amatica, del cual no hayamos referencia Lebr&oacute;n de Qui&ntilde;ones, pero que es preciso localizar en los l&iacute;mites de las provincias de Colima y Motines. Es posible que a <I>Amatique</I>, <I>Amatica</I> o <I>Matiqui</I>, se refiera la <I>Suma </I>cuando, al registrar a <I>&Ccedil;aliguacan</I>, encomienda de Manuel de C&aacute;ceres, menciona <I>Amaquiles </I>(¿acaso <I>Maquil&iacute;</I>), del que informa: &quot;Est&aacute; catorze leguas de <I>Colima</I>, tiene &ccedil;iento y sesenta y quatro cassados tributarios: dan en vn a&ntilde;o setenta y dos mantas, las quales les solt&oacute; por seys a&ntilde;os Manuel de C&aacute;ceres, encomendero: danle para beneficio de la huerta de cacao por esta suelta quinze yndios de seruicio hordinarios: est&aacute;n poblados en vn llano; tiene de t&eacute;rmino dos leguas, es &aacute;spera y fragossa la tierra, parte t&eacute;rminos con <I>Aquila </I>y <I>Epatlan&quot;</I>:<I> </I>SV 178.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> &quot;Natural de Segovia, e hijo leg&iacute;timo de Joan Martyn e de Catalina Hern&aacute;ndez; e que &aacute; treynta a&ntilde;os que pas&oacute; a la ysla Spa&ntilde;ola, de donde fu&eacute; en &ccedil;ierta armada a Tierra Firme; y de all&iacute; pas&oacute; a esta Nueua Spa&ntilde;a, e a la saz&oacute;n que lleg&oacute; a ella, estaua casi toda la tierra al&ccedil;ada; y estouo en Medell&iacute;n dos a&ntilde;os; en guarni&ccedil;i&oacute;n de los pueblos comarcanos, siendo alcalde mayor rrengel y Saavedra; e ques casado con hija de Joan de Alunsto [<I>Almesto</I>], conquistador desta Nueua Spa&ntilde;a; y que es pobre y pades&ccedil;e ne&ccedil;esidad, y no tiene otra cosa de que s&eacute; sustentar sino de la merced que Vuestra Se&ntilde;or&iacute;a [...] le ha hecho de dos a&ntilde;os a esta parte&quot;: Icaza (1969), I, nº 345. En otro lugar, se dice que una hija suya cas&oacute; con Juan Ruiz, vecino de Guadalajara: Icaza (1969), II, nº 1213. Ya desde el 2 de noviembre de 1525, aparece como vecino de Colima, cuando da poder general a Rodrigo Romero: AN 176; sin embargo, el 1º de diciembre de ese a&ntilde;o de 1525, es registrado como vecino de M&eacute;xico, cuando da poder general a Sancho de Molina: AN 281.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> &quot;Francisco D&iacute;az, compa&ntilde;ero de tierra&quot;, fue hombre que sirvi&oacute; en la armada de Diego Becerra, en 1533, quiz&aacute; el que esaba casado con Francisca V&aacute;zquez y que fue a Per&uacute; a cobrar ciertoas deudas que all&aacute; le deb&iacute;an: Icaza (1969), II, nº 1374. ¿Acaso es el mismo Francisco D&iacute;az, que ejerci&oacute; el oficio de escribano en la Villa de Colima en 1553?: <I>infra</I>, regº 102, 232. M&aacute;s informaci&oacute;n en: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 134-135. <SUP>  </P>
                  </SUP></FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Se refiere al conquistador Juan de Aguilar Sol&oacute;rzano. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP8/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP8/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP8/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA1/EXP8/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP8/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA1/EXP8/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP8/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA1/EXP8/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP8/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA1/EXP8/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP8/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA1/EXP8/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>